<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>Plural_Items_Scanned</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d rzecz przeskanowana</string>
        <key>few</key>
        <string>%d rzeczy przeskanowane</string>
        <key>many</key>
        <string>%d rzeczy przeskanowane</string>
        <key>other</key>
        <string>%d rzeczy przeskanowane</string>
      </dict>
    </dict>
    <key>Plural_Threats_Remain</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d zagrożenie pozostaje</string>
        <key>few</key>
        <string>%d zagrożenia pozostają</string>
        <key>many</key>
        <string>%d zagrożeń pozostają</string>
        <key>other</key>
        <string>%d zagrożeń pozostają</string>
      </dict>
    </dict>
    <key>Plural_Files_Left</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>Twój Mac jest zaśmiecony przez %#@files@.</string>
      <key>files</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d plik</string>
        <key>few</key>
        <string>%d pliki</string>
        <key>many</key>
        <string>%d plików</string>
        <key>other</key>
        <string>%d plików</string>
      </dict>
    </dict>
    <key>Plural_Leftovers</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@leftovers@</string>
      <key>leftovers</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d resztka</string>
        <key>few</key>
        <string>%d resztki</string>
        <key>many</key>
        <string>%d resztek</string>
        <key>other</key>
        <string>%d resztek</string>
      </dict>
    </dict>
    <key>Plural_Items</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d rzecz</string>
        <key>few</key>
        <string>%d rzeczy</string>
        <key>many</key>
        <string>%d rzeczy</string>
        <key>other</key>
        <string>%d rzeczy</string>
      </dict>
    </dict>
    <key>Plural_Applications</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@applications@</string>
      <key>applications</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d program</string>
        <key>few</key>
        <string>%d programy</string>
        <key>many</key>
        <string>%d programów</string>
        <key>other</key>
        <string>%d programów</string>
      </dict>
    </dict>
    <key>Plural_Files</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@files@</string>
      <key>files</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d plik</string>
        <key>few</key>
        <string>%d pliki</string>
        <key>many</key>
        <string>%d plików</string>
        <key>other</key>
        <string>%d plików</string>
      </dict>
    </dict>
    <key>Plural_Tasks</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@tasks@</string>
      <key>tasks</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d zadanie</string>
        <key>few</key>
        <string>%d zadania</string>
        <key>many</key>
        <string>%d zadań</string>
        <key>other</key>
        <string>%d zadań</string>
      </dict>
    </dict>
    <key>Plural_Threats</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Zagrożenie wykryto</string>
        <key>few</key>
        <string>Zagrożenia wykryto</string>
        <key>many</key>
        <string>Zagrożeń wykryto</string>
        <key>other</key>
        <string>Zagrożeń wykryto</string>
      </dict>
    </dict>
    <key>Plural_MalwarePurchaseTitle</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@count@ %#@threats@ wykryto!</string>
      <key>count</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Jedno</string>
        <key>few</key>
        <string>%d</string>
        <key>many</key>
        <string>%d</string>
        <key>other</key>
        <string>%d</string>
      </dict>
      <key>threats</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>zagrożenie</string>
        <key>few</key>
        <string>zagrożenia</string>
        <key>many</key>
        <string>zagrożeń</string>
        <key>other</key>
        <string>zagrożeń</string>
      </dict>
    </dict>
    <key>Plural_MalwarePurchaseModernTitle</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@count@ %#@threats@ wykryto</string>
      <key>count</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Jedno</string>
        <key>few</key>
        <string>%d</string>
        <key>many</key>
        <string>%d</string>
        <key>other</key>
        <string>%d</string>
      </dict>
      <key>threats</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>zagrożenie</string>
        <key>few</key>
        <string>zagrożenia</string>
        <key>many</key>
        <string>zagrożeń</string>
        <key>other</key>
        <string>zagrożeń</string>
      </dict>
    </dict>
  </dict>
</plist>
